.ht--carousel-eureka {
}
@media (min-width: 1024px) {
  .ht--img-esperienze .vc_col-sm-4:nth-child(1) .w-image {
    transform: translate(200px, -120px) rotate(8deg);
  }
}
.ht--img-esperienze .w-image {
  border-radius: 22.81px;
  box-shadow: 0px 3.146px 10.304px 0px rgba(0, 0, 0, 0.25);
}

/* :::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */
.ht--carousel-eureka .owl-stage-outer {
  mask-image: linear-gradient(90deg, #fff 0%, #000 73%, rgba(0, 0, 0, 0) 100%);
  -webkit-mask-image: linear-gradient(
    90deg,
    #fff 0%,
    #000 73%,
    rgba(0, 0, 0, 0) 100%
  );
}
.ht--carousel-eureka .owl-prev:after {
  content: "\f060";
  font-size: 16px;
}
.ht--carousel-eureka .owl-next:after {
  content: "\f061";
  font-size: 16px;
}
.ht--carousel-eureka button.owl-next,
.ht--carousel-eureka button.owl-prev {
  padding: 13px 16px !important;
}
.ht--carousel-eureka .owl-nav button:before {
  transform: rotate(45deg);
}
.ht--carousel-eureka button.owl-next {
  margin-left: 20px;
}
.ht--carousel-eureka .owl-prev:after {
  line-height: 0;
  padding: 10px 0px !important;
}
.ht--carousel-eureka .owl-next:after {
  line-height: 0;
  padding: 10px 0px !important;
}
.ht--carousel-eureka .owl-nav {
  position: absolute;
  bottom: -50px;
  left: 52px;
}
/* :::::::::::::::::::::::::::::::::::::::::::::::: */
.ht--best__work__place::before {
  content: "";
  background: linear-gradient(180deg, rgba(5, 6, 32, 0.7) 14.64%, #2319a0 100%);
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
